## quicktun 2.2.6

=== debian/changelog ===
quicktun (2.2.6-3) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Maintain package in Salvage team
    Closes: #1120741
  * Packaging update
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Trim trailing whitespace.
  * d/control: Add Vcs-Browser field.

  [ Andreas Tille ]
  * d/watch: version=5
  * Reorder sequence of d/control fields by cme (routine-update)
  * Enable hardening options

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 07 Aug 2025 18:28:25 -0300

quicktun (2.2.6-2) unstable; urgency=low

  * Depends on daemon and includes some example configuration (Closes: #855427)

 -- Bartosz Fenski <fenio@debian.org>  Mon, 20 Feb 2017 20:16:23 +0100

quicktun (2.2.6-1) unstable; urgency=medium

  * Initial release (Closes: #655348)

 -- Bartosz Fenski <fenio@debian.org>  Sun, 29 Jan 2017 15:46:41 +0100
