=== debian/control ===
Source: quicktun
Standards-Version: 4.7.2
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders:
 Bartosz Fenski <fenio@debian.org>,
 Emmanuel Arias <eamanu@debian.org>,
Section: net
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
 libsodium-dev,
Vcs-Browser: https://salsa.debian.org/salvage-team/quicktun
Vcs-Git: https://salsa.debian.org/salvage-team/quicktun.git
Homepage: http://wiki.ucis.nl/QuickTun

Package: quicktun
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 daemon,
Description: very simple, yet secure VPN software
 Probably the simplest VPN tunnel software ever, yet it's very secure.
 It relies on the NaCl encryption library.
