=== debian/watch ===
Version: 5

Template: Github
Owner: UCIS
Project: QuickTun
